/*
 ************************************************************
 *
 * PLUGINS
 *
 ************************************************************
 *
 * ----------------------------------------------------------
 *
 * FANCYBOX
 *
 * ----------------------------------------------------------
 *
 * - MISC
 */

#top .fancybox-show-thumbs .fancybox-inner
{
	right: 0;
	bottom: 60px;
}

#top .fancybox-slide--image
{
	padding: 120px 0;
}

#top .fancybox-caption
{
	text-align: center;
	font-size: 16px;
}

#top .fancybox-infobar
{
	mix-blend-mode: normal;
	color: var(--color-white);
}

#top .fancybox-caption::after
{
	border-bottom: none;
}

#top .fancybox-caption::before
{
	top: 0;
	background-image: none;
}

#top .fancybox-button
{
	background-color: var(--color-black);
}

#top .fancybox-container .fancybox-thumbs
{
	top: auto;
	left: 0;
	right: 0;
	bottom: 0;
	width: auto;
	height: 95px;
	padding: 10px 10px 5px 10px;
	background: rgba(0, 0, 0, 0.3);
}

/*
 * ----------------------------------------------------------
 *
 * COOKIES
 *
 * ----------------------------------------------------------
 *
 * - WRAP
 */

#top #cookie-notice.cookie-notice-visible
{
	display: flex;
	top: 0;
	left: 0;
	background-color: rgba(0, 0, 0, 0.8) !important;
}

#top #cookie-notice .cookie-notice-container
{
	position: relative;
	margin: auto;
	padding: 80px 30px;
	background-color: var(--color-cvi-2-light);
}

@media only screen and (max-width: 767px)
{
	.responsive #top #cookie-notice .cookie-notice-container
	{
		padding: 60px 30px;
		margin-bottom: 0;
	}
}

@media only screen and (min-width: 990px)
{
	.responsive #top #cookie-notice .cookie-notice-container
	{
		width: 640px;
	}
}

/*
 * - ICON
 */

#top #cookie-notice .cn-close-icon
{
	top: 16px;
	right: 16px;
	margin: 0;
	opacity: 1;
}

#top #cookie-notice .cn-close-icon::after,
#top #cookie-notice .cn-close-icon::before
{
	background-color: var(--color-cvi-1);
}

#top #cookie-notice .cn-close-icon:hover::after,
#top #cookie-notice .cn-close-icon:hover::before
{
	background-color: var(--color-cvi-1);
}

/*
 * - BUTTON
 */

#top #cookie-notice .cn-button
{
	font-family: var(--font-body);
	font-weight: bold;
	font-size: 18px;
	padding: 10px 20px;
	border-radius: 24px;
	border: 2px solid var(--color-cvi-1) !important;
	background-color: var(--color-cvi-1) !important;
	color: var(--color-white) !important;
}

#top #cookie-notice #cn-refuse-cookie.cn-button
{
	background-color: transparent !important;
	border-color: var(--color-cvi-1) !important;
	color: var(--color-cvi-1) !important;
}

#top #cookie-notice .cn-button:hover,
#top #cookie-notice #cn-refuse-cookie.cn-button:hover
{
	background-color: transparent !important;
	border-color: var(--color-cvi-1) !important;
	color: var(--color-cvi-1) !important;
}

@media only screen and (max-width: 480px)
{
	.responsive #top #cookie-notice .cookie-notice-container #cn-notice-buttons
	{
		display: flex;
		flex-direction: column;
		grid-gap: 8px;
	}
}

/*
 * - TEXT
 */

#top #cookie-notice .cn-text-container,
#top #cookie-notice .cn-text-container a
{
	font-size: 18px;
}

#top #cookie-notice .cn-text-container
{
	display: flex;
	flex-direction: column;
	margin-bottom: 24px;
}

#top #cookie-notice .cn-text-container a
{
	text-decoration: underline;
	color: var(--color-cvi-1);
}

#top #cookie-notice .cn-text-container a:hover
{
	color: var(--color-cvi-1);
}

/*
 * ----------------------------------------------------------
 *
 * OWL-CAROUSEL
 *
 * ----------------------------------------------------------
 *
 * - DOTS
 */

@media only screen and (min-width: 989px)
{
	.responsive #top .owl-dots
	{
		text-align: center;
	}
}

#top .owl-dots .owl-dot
{
	display: inline-block;
	width: auto !important;
}

#top .owl-dots .owl-dot span
{
	display: block;
	width: 16px;
	height: 16px;
	margin: 0 4px;
	border-radius: 50%;
	background-color: var(--color-cvi-lightgray-2);
}

#top .owl-dots .owl-dot:hover span,
#top .owl-dots .owl-dot.active span
{
	background-color: var(--color-cvi-2);
}

/*
 * - NAV
 */

#top .owl-nav button
{
	position: absolute;
	top: 50%;
	font-size: 40px;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 40px;
	height: 40px;
	cursor: pointer;
	transform: translateY(-50%);
	background-color: var(--color-cvi-2);
	color: var(--color-white);
}

#top .owl-nav button span
{
	margin-top: -10px;
}

#top .owl-nav .owl-prev
{
	left: 16px;
}

#top .owl-nav .owl-next
{
	right: 16px;
}

@media only screen and (max-width: 639px)
{
	.responsive #top .owl-nav button
	{
		width: 32px;
		height: 32px;
	}
}

@media only screen and (min-width: 640px)
{
	.responsive #top .owl-nav button
	{
		width: 40px;
		height: 40px;
	}
}

/*
 * - WRAP
 */

#top .carousel .owl-stage,
#top .carousel .owl-item
{
	display: block;
}